Jump to content
groovyPost Forums

Intel® GMA X4500


Guest GRoPo

Recommended Posts

  • 1 month later...
  • 4 weeks later...
I find x4500 can't play game require openGL3.1 or above, can any way to make it able to do? can update?

or it's hardware limitation?

 

Hardware limitation for sure. As much as I know OpenGL can't be software emulated, and even if it can it will be as laggy as hell. Best choice is to get a new GPU. Integrated graphics is OK for an HD movie or two, but far from the true gaming world. You can probably find a half-decent 512 MB AMD Graphics card for around 75 bucks on Newegg. :)

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Who's Online   0 Members, 0 Anonymous, 8 Guests (See full list)

    • There are no registered users currently online
×
×
  • Create New...